Issue 104193 - disappearing file open context menu in blob/image form controls
Summary: disappearing file open context menu in blob/image form controls
Status: CLOSED FIXED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: OOo 3.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: marc.neumann
QA Contact: issues@dba
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2009-08-12 20:46 UTC by alex.thurgood
Modified: 2017-05-20 10:29 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description alex.thurgood 2009-08-12 20:46:25 UTC
Hi,
When creating a database form based on a blob field for which an image is to be
inputted, you can use the context menu right mouse button click to open the file
dialog enabling the user to indicate the location of the file.

The only problem is, you have to keep the mouse button pressed down, or else the
context menu entry disappears immediately. :-(

Alex
Comment 1 Frank Schönheit 2009-08-12 21:40:32 UTC
fixed in CWS dba32f

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300%2Fdba32f
Comment 2 Frank Schönheit 2009-08-13 08:32:30 UTC
targeting to OOo 3.2
Comment 3 Frank Schönheit 2009-08-20 08:09:16 UTC
fs->msc: please verify in CWS dba32f
Comment 4 marc.neumann 2009-08-24 12:59:51 UTC
verified in CWS dba32f

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300%2Fdba32f